# Custom packages, that can be defined similarly to ones from nixpkgs
# You can build them using 'nix build .#example'
pkgs: {
  # example = pkgs.callPackage ./example { };
  ente-web = pkgs.callPackage ./ente-web.nix {};
  homelab-docs = pkgs.callPackage ./homelab-docs {};
}
